Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Apche 2.2.8 Error HELP  (Прочитано 3120 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sumy-game

  • Автор темы
  • Участник
  • *
  • Сообщений: 125
    • Просмотр профиля
Apche 2.2.8 Error HELP
« : 28 Июнь 2008, 14:03:12 »
Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, webmaster@localhost and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.
Apache/2.2.8 (Ubuntu) mod_python/3.3.1 Python/2.5.2 PHP/5.2.4-2ubuntu5.1 with Suhosin-Patch mod_ruby/1.2.6 Ruby/1.8.6(2007-09-24) mod_perl/2.0.3 Perl/v5.8.8 Server at localhost Port 80

Оффлайн sumy-game

  • Автор темы
  • Участник
  • *
  • Сообщений: 125
    • Просмотр профиля
Re: Apche 2.2.8 Error HELP
« Ответ #1 : 28 Июнь 2008, 14:17:13 »
От логи Error



[Sat Jun 28 13:02:23 2008] [error] mod_log_sql: insufficient configuration info to establish database link
[Sat Jun 28 13:02:23 2008] [error] mod_log_sql: child spawned but unable to open database link
[Sat Jun 28 13:02:23 2008] [error] mod_log_sql: insufficient configuration info to establish database link
[Sat Jun 28 13:02:23 2008] [error] mod_log_sql: child spawned but unable to open database link
[Sat Jun 28 13:02:23 2008] [error] mod_log_sql: insufficient configuration info to establish database link
[Sat Jun 28 13:02:23 2008] [error] mod_log_sql: child spawned but unable to open database link
[Sat Jun 28 13:02:23 2008] [error] mod_log_sql: insufficient configuration info to establish database link
[Sat Jun 28 13:02:23 2008] [error] mod_log_sql: child spawned but unable to open database link
[Sat Jun 28 13:02:23 2008] [error] mod_log_sql: insufficient configuration info to establish database link
[Sat Jun 28 13:02:23 2008] [error] mod_log_sql: child spawned but unable to open database link
[Sat Jun 28 13:02:24 2008] [notice] caught SIGWINCH, shutting down gracefully
[Sat Jun 28 13:02:28 2008] [notice] mod_python: Creating 8 session mutexes based on 150 max processes and 0 max threads.
[Sat Jun 28 13:02:28 2008] [notice] mod_python: using mutex_directory /tmp
[Sat Jun 28 13:02:28 2008] [error] mod_log_sql: insufficient configuration info to establish database link
[Sat Jun 28 13:02:28 2008] [error] mod_log_sql: child spawned but unable to open database link
[Sat Jun 28 13:02:28 2008] [error] mod_log_sql: insufficient configuration info to establish database link
[Sat Jun 28 13:02:28 2008] [error] mod_log_sql: child spawned but unable to open database link
[Sat Jun 28 13:02:28 2008] [error] mod_log_sql: insufficient configuration info to establish database link
[Sat Jun 28 13:02:28 2008] [error] mod_log_sql: child spawned but unable to open database link
[Sat Jun 28 13:02:28 2008] [error] mod_log_sql: insufficient configuration info to establish database link
[Sat Jun 28 13:02:28 2008] [error] mod_log_sql: child spawned but unable to open database link
[Sat Jun 28 13:02:28 2008] [error] mod_log_sql: insufficient configuration info to establish database link
[Sat Jun 28 13:02:28 2008] [error] mod_log_sql: child spawned but unable to open database link
[Sat Jun 28 13:02:28 2008] [notice] Apache/2.2.8 (Ubuntu) mod_python/3.3.1 Python/2.5.2 PHP/5.2.4-2ubuntu5.1 with Suhosin-Patch mod_ruby/1.2.6 Ruby/1.8.6(2007-09-24) mod_perl/2.0.3 Perl/v5.8.8 configured -- resuming normal operations
[Sat Jun 28 13:03:01 2008] [error] [client 127.0.0.1] Can't locate config.pl in @INC (@INC contains: ../libexec/ ../ ../Abills/mysql/ /etc/perl /usr/local/lib/perl/5.8.8 /usr/local/share/perl/5.8.8 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8 /usr/local/lib/site_perl .) at /usr/abills/cgi-bin/index.cgi line 39.
[Sat Jun 28 13:03:01 2008] [error] [client 127.0.0.1] Premature end of script headers: index.cgi
[Sat Jun 28 13:04:59 2008] [error] [client 127.0.0.1] Can't locate config.pl in @INC (@INC contains: ../libexec/ ../ ../Abills/mysql/ /etc/perl /usr/local/lib/perl/5.8.8 /usr/local/share/perl/5.8.8 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8 /usr/local/lib/site_perl .) at /usr/abills/cgi-bin/index.cgi line 39.
[Sat Jun 28 13:04:59 2008] [error] [client 127.0.0.1] Premature end of script headers: index.cgi
[Sat Jun 28 13:05:02 2008] [error] [client 127.0.0.1] Can't locate config.pl in @INC (@INC contains: ../../Abills/ ../../libexec/ ../../ ../../Abills/mysql/ /etc/perl /usr/local/lib/perl/5.8.8 /usr/local/share/perl/5.8.8 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8 /usr/local/lib/site_perl .) at /usr/abills/cgi-bin/admin/index.cgi line 26.
[Sat Jun 28 13:05:02 2008] [error] [client 127.0.0.1] Premature end of script headers: index.cgi

Оффлайн sumy-game

  • Автор темы
  • Участник
  • *
  • Сообщений: 125
    • Просмотр профиля
Re: Apche 2.2.8 Error HELP
« Ответ #2 : 28 Июнь 2008, 14:18:58 »
ACCES Log :



127.0.0.1 - - [28/Jun/2008:12:58:17 +0400] "GET /abills HTTP/1.1" 301 441 "-" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:12:58:17 +0400] "GET /abills/ HTTP/1.1" 200 3516 "-" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:12:58:20 +0400] "GET /abills/COPYING HTTP/1.1" 200 17992 "http://localhost/abills/" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:12:58:24 +0400] "GET /abills/CHANGES HTTP/1.1" 200 20136 "http://localhost/abills/" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:12:58:28 +0400] "GET /abills/README HTTP/1.1" 200 206 "http://localhost/abills/" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:12:58:34 +0400] "GET /abills/db/ HTTP/1.1" 200 3451 "http://localhost/abills/" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:12:58:40 +0400] "GET /abills/docs/ HTTP/1.1" 200 1210 "http://localhost/abills/" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:12:58:43 +0400] "GET /abills/docs/INSTALL HTTP/1.1" 200 6054 "http://localhost/abills/docs/" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:13:00:00 +0400] "GET /abills/docs/INSTALL.ru HTTP/1.1" 200 10057 "http://localhost/abills/docs/" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:13:02:03 +0400] "GET /abills HTTP/1.1" 404 413 "-" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"




27.0.0.1 - - [28/Jun/2008:13:03:01 +0400] "GET /abills HTTP/1.1" 301 441 "-" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:13:03:01 +0400] "GET /abills/ HTTP/1.1" 500 748 "-" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:13:04:59 +0400] "GET /abills HTTP/1.1" 301 441 "-" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:13:04:59 +0400] "GET /abills/ HTTP/1.1" 500 748 "-" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:13:05:02 +0400] "GET /abills/admin HTTP/1.1" 301 447 "-" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"
127.0.0.1 - - [28/Jun/2008:13:05:02 +0400] "GET /abills/admin/ HTTP/1.1" 500 748 "-" "Mozilla/5.0 (X11; U; Linux x86_64; ru; rv:1.9) Gecko/2008061017 Firefox/3.0"

Оффлайн sumy-game

  • Автор темы
  • Участник
  • *
  • Сообщений: 125
    • Просмотр профиля
Re: Apche 2.2.8 Error HELP
« Ответ #3 : 28 Июнь 2008, 16:47:55 »
Терб полазил в конфигах и от результат :

Account Disabled or Not exist

Оффлайн sumy-game

  • Автор темы
  • Участник
  • *
  • Сообщений: 125
    • Просмотр профиля
Re: Apche 2.2.8 Error HELP
« Ответ #4 : 28 Июнь 2008, 16:48:24 »
Ну серовно невходит в панельку администрирования

Оффлайн sumy-game

  • Автор темы
  • Участник
  • *
  • Сообщений: 125
    • Просмотр профиля
Re: Apche 2.2.8 Error HELP
« Ответ #5 : 28 Июнь 2008, 19:21:51 »
Все сам все зделал :))
Доволен  :D ;D ;D ;D
решение :
CREATE DATABASE abills DEFAULT CHARACTER SET latin1 DEFAULT COLLATE latin1_general_ci;

http://abills.net.ua - билинговая система . Может кто будет ставить
создавайте базу данныйх через SQL запрос
CREATE DATABASE abills DEFAULT CHARACTER SET latin1 DEFAULT COLLATE latin1_general_ci;


 

Страница сгенерирована за 0.059 секунд. Запросов: 23.